New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Unable to run i3-gaps on wsl #1

Closed
mateuszlewko opened this Issue Jun 27, 2017 · 3 comments

Comments

Projects
None yet
2 participants
@mateuszlewko
Copy link

mateuszlewko commented Jun 27, 2017

How did you manage to run i3-gaps on wsl? For me its always crashing. However i3 installed through apt works fine. Did you apply some hack or do anything special?

@Xyene

This comment has been minimized.

Copy link
Owner

Xyene commented Jun 27, 2017

I don't think I did anything special for i3-gaps... apart from getting the necessary dependencies to compile it, I don't think I had any issues.

If it's of any help, this is the commit I built i3-gaps off of: Airblader/i3@fdf5d3a, perhaps there's been a breaking change since then.

@mateuszlewko

This comment has been minimized.

Copy link
Author

mateuszlewko commented Jun 28, 2017

Yes this commit works!

Thanks a lot :)

@Xyene

This comment has been minimized.

Copy link
Owner

Xyene commented Jun 29, 2017

Awesome, glad to hear it worked!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment